<?

  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<table border="1" cellspacing="0" cellpadding="5" class="border">
<tr><td>

';
  echo $admin_color;
  echo '<input type="text" name="topmenu_color" value="';
  echo topmenu_color;
  echo '" size="7"  style="background:';
  echo topmenu_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'topmenu_color\');return false">
<BR><br>

';
  echo $admin_font;
  echo '<S';
  echo 'ELECT NAME="topmenu_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (topmenu_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR><br>

';
  echo $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="topmenu_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (topmenu_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br><br>

';
  echo $admin_font_weight;
  echo '<INPUT TYPE=radio NAME="topmenu_font_weight" VALUE="bold" ';
  if (topmenu_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="topmenu_font_weight" VALUE="normal" ';
  if (topmenu_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br><br>

';
  echo $admin_text_decoration;
  echo '<INPUT TYPE=radio NAME="topmenu_decoration" VALUE="underline" ';
  if (topmenu_decoration == 'underline')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio NAME="topmenu_decoration" VALUE="none" ';
  if (topmenu_decoration == 'none')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '<br><br>

';
  echo $admin_horizontal_alignment;
  echo '<s';
  echo 'elect name="topmenu_horizontal">
	<option value="left" ';
  if (topmenu_horizontal == 'left')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[0];
  echo '</option>
	<option value="center" ';
  if (topmenu_horizontal == 'center')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[1];
  echo '</option>
	<option value="right" ';
  if (topmenu_horizontal == 'right')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[2];
  echo '</option>
</select>
<BR><br>

';
  echo $admin_vertical_alignment;
  echo '<s';
  echo 'elect name="topmenu_vertical">
	<option value="top" ';
  if (topmenu_vertical == 'top')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[3];
  echo '</option>
	<option value="middle" ';
  if (topmenu_vertical == 'middle')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[4];
  echo '</option>
	<option value="bottom" ';
  if (topmenu_vertical == 'bottom')
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_table9[5];
  echo '</option>
</select>
<BR><br>


';
  echo $admin_table10[0];
  echo '<input type="text" name="topmenu_width" value="';
  echo topmenu_width;
  echo '" size="7">
<BR><br>

';
  echo $admin_table10[1];
  echo '<input type="text" name="topmenu_height" value="';
  echo topmenu_height;
  echo '" size="7">
<BR><br>

';
  echo $admin_table10[2];
  echo '<input type="text" name="topmenu_padding" value="';
  echo topmenu_padding;
  echo '" size="7">
<BR><br>

';
  echo $admin_background_color;
  echo '<input type="text" name="topmenu_bg_color" value="';
  echo topmenu_bg_color;
  echo '" size="7" style="background:';
  echo topmenu_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'topmenu_bg_color\');return false">
<BR><br>

';
  echo $admin_background_image;
  echo '<input type="file" name="topmenu_image" size=30><br><br>
<input type="button" name="topmenu_remove_image" value="';
  echo $admin_remove_background_image;
  echo '" onclick="javascript:window.location=\'';
  echo $_SERVER['SCRIPT_URI'];
  echo '?func_prev_id=topmenu()&bg_image=remove\'">
<BR><br>

';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="topmenu_border" VALUE="1" ';
  if (topmenu_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="topmenu_border" VALUE="2" ';
  if (topmenu_border == '2')
  {
    echo 'checked';
  }

  echo '><img src="../images/b2.gif" border="0">
<INPUT TYPE=radio NAME="topmenu_border" VALUE="3" ';
  if (topmenu_border == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br><br>

';
  echo $admin_border_color;
  echo '<input type="text" name="topmenu_border_color" value="';
  echo topmenu_border_color;
  echo '" size="7" style="background:';
  echo topmenu_border_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'topmenu_border_color\');return false">
<BR>


</td></tr></table>

<br>
<input type="hidden" name="topmenu()" value="topmenu()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">
';
?>
